return Def.ActorFrame{
	LoadActor(THEME:GetPathB("_shutter", "top")) .. {
		StartTransitioningCommand=function(self)
			self:vertalign(bottom):scaletocover(-_screen.cx,-_screen.cy/2,_screen.cx,_screen.cy/2):xy(_screen.cx, _screen.cy)
			self:sleep(0.3):accelerate(0.7):y(0)
		end
	},
	
	LoadActor(THEME:GetPathB("_shutter", "bottom")) .. {
		StartTransitioningCommand=function(self)
			self:vertalign(top):scaletocover(-_screen.cx,-_screen.cy/2,_screen.cx,_screen.cy/2):xy(_screen.cx, _screen.cy)
			self:sleep(0.3):accelerate(0.7):y(_screen.h)
		end
	},
	
	LoadActor( THEME:GetPathS("","just hydraulics") )..{
		StartTransitioningCommand=function(self) self:play() end
	}
}
